.index__container {
    padding: 1.5rem 1rem 1.5rem 0;
}

.index__marker {
    margin-right: 1.5rem;
    color: #646464;
}

.index__icon {
    margin-right: 0.5rem;
}

.index__name {
    text-transform: uppercase;
}

#leafletmap-close {
    user-select: none;
    cursor: pointer;
    padding: 1.5rem 0;
    color: #646464;
}

.awesome-marker i {
    margin-top: 12px !important;
}

#leafletmap-section {
    position: relative;
}

#leafletmap-section > .col {
    padding: 0;
}

#leafletmap-container, #leafletmap {
    height: 100%;
    transition: width .25s, flex .25s;
    user-select: none;
}

.popup__container {
    position: relative;
    overflow: hidden;
    pointer-events: none;
    background-color: #E0E0E0;
    opacity: 0;
}

.popup__container--visible {
    pointer-events: all;
    opacity: 1;
}

.popup {
    min-height: 100%;
    padding: 0;
}

.popup__img {
    height: 28vh;
    height: calc(29vh + 3vw);
    background-size: cover;
    background-position: top;
    background-color: #c23616;
    padding-bottom: 3rem;
}

.popup__heading,
.popup__subheading,
.popup__text {
    text-align: center;
    font-family: 'Lato', sans-serif;
    margin: 1rem 0rem 0;
}

.popup__text {
    font-size: 1.15em;
}

.popup__subheading {
    color: #c23616;
    text-transform: uppercase;
}

.popup__heading {
    color: #c23616;
}

.popup__button {
    display: inline-block;
    margin-top: .8rem;
    text-transform: uppercase;
    text-decoration: none;
    font-size: 0.85em;
    padding: 0.5rem 0.5rem;
    background-color: #c23616;
    color: #FFF !important;
}

.popup__container--visible .popup {
    animation-name: popup-visibility;
    animation-duration: .3s;
}

@keyframes popup-visibility {
    from { opacity: 0; }
    to { opacity: 1; }
}

@media(min-width: 992px) {
    #leafletmap-popup {
        position: absolute;
        top: 0;
        right: 0;
        bottom: 0;
    }

    .popup__container {
        overflow-y: hidden;
    }
}
